<?php
include("../db.php");
error_reporting(0);
$q = strtolower($_GET["q"]);
if (!$q) return;
$sql = "select * from delivery_challan_main where customer_name LIKE '%$q%' ";
$rsd = mysql_query($sql);
$count = mysql_num_rows($rsd);
if($count != "0")
{
while($rs = mysql_fetch_array($rsd)) 
{
	$customer_name= $rs['customer_name'];
	echo "$customer_name\n";
} 
}
else
{
		echo "Customer Name Not Found";

}
?>